/*
Theme Name: Responsive Child
Description: Child theme for the Responsive theme 
Author: Cleay
Template: responsive
*/

@import url("../responsive/style.css");

/*
#afbd21; // lime
#d7de90; // 50% lime
#455560; // dk green
#a2aaaf; // 50% dk green
*/

@font-face {
font-family: 'AUdimatRegular';
src: url('http://www.outerspaces.co.nz/fonts/audimat-regular-webfont.eot');
src: url('http://www.outerspaces.co.nz/fonts/audimat-regular-webfont.eot?#iefix') format('embedded-opentype'),
     url('http://www.outerspaces.co.nz/fonts/audimat-regular-webfont.woff') format('woff'),
     url('http://www.outerspaces.co.nz/fonts/audimat-regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

body {
background: url(http://www.outerspaces.co.nz/img/bg_1.jpg) no-repeat top center #455560;
}
h1, h2, h3, .widget-title, .title-404, h1.featured-title, a.blue {
   font-family: "AUdimatRegular", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
color: #afbd21; 
text-transform: lowercase;
letter-spacing: -0.05em;
font-weight: normal;
font-style: normal;
}
h1 {
margin-top: 0.2em;
font-size: 2.5em;
background: url(http://www.outerspaces.co.nz/img/icon_h1_new.gif) no-repeat center left;
padding-left: 40px;
}
a:link, a:visited {
color: #a4b01e; /* darker link */
}
h1 a:link, h1 a:visited {
color: #afbd21;
font-weight: normal;
font-style: normal;
}
a:hover, a:active {
color: #8c961a;
}
/* sidebar widgets */

.widget-title {
font-size: 2em;
padding-bottom: 15px;
}

/* header */

#header {
margin-bottom: 20px;
position: relative;
}
#wrapper {
margin-top: 10px;
}

#logowrapper {
overflow: auto;
background-color: #000;
width: 100%;
margin-bottom: 10px;
background: url(http://www.outerspaces.co.nz/img/bg_header.png) no-repeat;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-bottomright: 6px;
border-bottom-right-radius: 6px;
}

#logo {
padding: 20px 0 10px 0;
}

.menu {
background-color: #585858;
background-image: -webkit-gradient(linear, left top, left bottom, from(#516470), to(#3b4852));
background-image: -webkit-linear-gradient(top, #516470, #3b4852);
background-image: -moz-linear-gradient(top, #516470, #3b4852);
background-image: -ms-linear-gradient(top, #516470, #3b4852);
background-image: -o-linear-gradient(top, #516470, #3b4852);
background-image: linear-gradient(top, #516470, #3b4852);
clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#516470, endColorstr=#3b4852);
margin: 0 auto;
}

.menu .current_page_item a {
background-color: #2e3940;
}

.menu a:hover {
background-color:#808080;
background-image:-webkit-gradient(linear, left top, left bottom, from(#637b8a), to(#4d5e6b));
background-image:-webkit-linear-gradient(top, #637b8a, #4d5e6b);
background-image:-moz-linear-gradient(top, #637b8a, #4d5e6b);
background-image:-ms-linear-gradient(top, #637b8a, #4d5e6b);
background-image:-o-linear-gradient(top, #637b8a, #4d5e6b);
background-image:linear-gradient(top, #637b8a, #4d5e6b);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#637b8a, endColorstr=#4d5e6b);
}

.menu a {
color: #fff;
border-left: 1px solid #3b4852;
border-bottom: 1px solid #3b4852;
padding: 0 1.2em;
text-transform: uppercase;
}
.facebook_menu_title {
font-family: Helvetica, Arial, sans-serif;
position: absolute;
z-index: 999;
height: 16px;
right:70px;
bottom:18px;
color: #eceef5;
text-align: right;
}
.facebook_menu {
position: absolute;
z-index: 1000;
width: 53px;
height: 30px;
right:10px;
bottom:6px;
overflow: hidden;
}

#footer, #footer a {
color: #eee;
}

/* home featured area */

div#featured {
padding-bottom: 15px;
margin-top: -20px;
}
h1.featured-title  {
font-size: 3em;
margin-bottom: 10px;
padding-left: 0;
background: none;
}
h2.featured-subtitle {
display: none;
}
div#featured-image {
margin-top:15px;
}

/* home page featured button */

.call-to-action a.button {
font-size: 2em;
padding: 10px 12px;
}
a.blue {
background-color: #9aa61c;
background-image: -webkit-gradient(linear, left top, left bottom, from(#c5d424), to(#9aa61c));
background-image: -webkit-linear-gradient(top, #c5d424, #9aa61c);
background-image: -moz-linear-gradient(top, #c5d424, #9aa61c);
background-image: -ms-linear-gradient(top, #c5d424, #9aa61c);
background-image: -o-linear-gradient(top, #c5d424, #9aa61c);
background-image: linear-gradient(top, #c5d424, #9aa61c);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c5d424, endColorstr=#9aa61c);
border: 1px solid #838c18;
color: white;
text-shadow: 0 1px 0 #838c18;
}

a.blue:hover {
background-color: #9aa61c;
background-image: -webkit-gradient(linear, left top, left bottom, from(#9aa61c), to(#9aa61c));
background-image: -webkit-linear-gradient(top, #9aa61c, #9aa61c);
background-image: -moz-linear-gradient(top, #9aa61c, #9aa61c);
background-image: -ms-linear-gradient(top, #9aa61c, #9aa61c);
background-image: -o-linear-gradient(top, #9aa61c, #9aa61c);
background-image: linear-gradient(top, #9aa61c, #9aa61c);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9aa61c, endColorstr=#9aa61c);
border: 1px solid #838c18;
color: white;
text-shadow: 0 1px 0 #838c18;
}

/* home widgets */

.widget-wrapper {
padding: 15px;
}
.widget-title-home h3 {
font-size: 2.3em;
padding-bottom: 15px;
}

/* blog posts */

div.post {
border-bottom: 1px solid #455560;
}
div.post h1 {
font-size: 1.9em;
margin-top: 0.5em;
padding-left: 0;
background: none;
}
div.post h1 a {
color: #455560;
}
a span.read-more {
font-weight: normal;
font-style: normal;
}

/* home posts */

#home-posts {
width:99.6%;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color: #F9F9F9;
border: 1px solid #D6D6D6;
min-height: 100px;
}
#home-posts .navigation {
padding-left: 0;
}
#home-posts .previous a:link, #home-posts .previous a:visited {
background-color: #a4b01e;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #fff;
}
#home-posts .previous a:hover, #home-posts .previous a:active {
background-color: #838c18;
}
.home-posts-wrapper {
padding: 20px;
}
.home-page-post-image {
max-width: 150px;
float:left;
margin: 5px 15px 15px 0;
}
.home-page-post-image a {
}
.home-page-post-image a img {
margin: 0;
}

/* facebook link */

#widgets div.facebook {
margin-top: 5px;
}

/* comment form */

div#respond {
background-image: none;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color: #F9F9F9;
border: 1px solid #D6D6D6;
padding: 20px;
margin-top: 20px;
}

p.form-allowed-tags {
display: none;
}
h3#reply-title {
margin-top:0;
}
textarea#comment {
}
